## golang-github-sahilm-fuzzy 0.0.3+git20171025.a154b19

=== debian/changelog ===
golang-github-sahilm-fuzzy (0.0.3+git20171025.a154b19-1) unstable; urgency=medium

  * Initial release (Closes: #893963)

 -- Michael Meskes <meskes@debian.org>  Tue, 20 Mar 2018 20:07:43 +0100
