=== debian/changelog ===
golang-github-sahilm-fuzzy (0.1.0-1) unstable; urgency=medium

  * New upstream version 0.1.0

 -- Michael Meskes <meskes@debian.org>  Tue, 20 Nov 2018 15:39:23 +0100
