=== debian/control ===
Source: golang-github-sahilm-fuzzy
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Meskes <meskes@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-kylelemons-godebug-dev
Standards-Version: 4.1.3
Homepage: https://github.com/sahilm/fuzzy
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-sahilm-fuzzy
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-sahilm-fuzzy.git
XS-Go-Import-Path: github.com/sahilm/fuzzy
Testsuite: autopkgtest-pkg-go

Package: golang-github-sahilm-fuzzy-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-kylelemons-godebug-dev
Description: Go library for fuzzy string matching
 Go library that provides fuzzy string matching optimized for filenames
 and code symbols in the style of Sublime Text, VSCode, IntelliJ IDEA et
 al. This library is external dependency-free. It only depends on the Go
 standard library.  Demo Here is a demo (_example/main.go) of matching
 various patterns against ~16K files from the Unreal Engine 4 codebase.
