## golang-github-sahilm-fuzzy 0.1.1

=== debian/changelog ===
golang-github-sahilm-fuzzy (0.1.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
  Repository-Browse.
  * Add Multi-Arch: foreign.

  [ Arthur Diniz ]
  * New upstream version 0.1.1.
  * d/gbp.conf:
    - Set debian-branch to debian/sid.
    - Set dist to DEP14.
  * d/control:
    - Add Arthur Diniz to Uploaders.
    - Add Rules-Requires-Root set to no.
    - Bump debhelper-compat from 12 to 13.
    - Bump Standards-Version to 4.6.2 (no changes).
    - Change Section from devel to golang.
  * d/copyright: Add Arthur Diniz to debian/* Copyright section.
  * d/copyright: Remove Files-Excluded list.
  * d/lintian-overrides: Override documentation outside usr/share/doc.
  * d/watch: Update version and filenamemangle regex.

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Sun, 10 Mar 2024 22:09:12 +0000
