=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: golang-github-sahilm-fuzzy
-Section: devel
+Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Michael Meskes <meskes@debian.org>
-Build-Depends: debhelper (>= 11),
+Uploaders: Michael Meskes <meskes@debian.org>, Arthur Diniz <arthurbdiniz@gmail.com>
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-github-kylelemons-godebug-dev
-Standards-Version: 4.1.3
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Homepage: https://github.com/sahilm/fuzzy
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-sahilm-fuzzy
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-sahilm-fuzzy.git
@@ -19,6 +20,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          golang-github-kylelemons-godebug-dev
+Multi-Arch: foreign
 Description: Go library for fuzzy string matching
  Go library that provides fuzzy string matching optimized for filenames
  and code symbols in the style of Sublime Text, VSCode, IntelliJ IDEA et
